@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1239px) {
	.search-container { margin-left: 0px; }
	.enumenu_ul > li > a { padding: 0 20px 25px; }
}
@media (max-width:1230px) {
	.sticky .sticky-logo { margin-right: 17px; }
	.enumenu_ul > li > a { padding: 0 7px 25px; }
	.sticky .enumenu_ul > li > a { padding: 0 10px 20px; font-size: 15px; }
	.search-container { margin-left: 10px; }
	.banner-text { width: 100%; }
	.news-list-item.large figure { height: 358px; margin-bottom: 0; }
	.categories-list-item { padding: 28px 35px; }
	.categories-list-item:nth-of-type(odd):after { left: 12px; }
	.categories-list-item:last-of-type:after { left: 6px; }
}
@media (max-width: 1024px) {
  /* .about-text {margin-left:15px;} */
  .header-nav {
    margin-top: 25px;
}
#header-main.sticky {
    height: 54px;
}

}
@media (max-width: 991px) {
	.logo { width: 100%; }
	.header-top { padding-bottom: 0; }
	.days-to-go { padding: 18px 42px 16px 30px; }
	.register-box { font-size: 18px; padding-right: 30px; }
	.register-box a { font-size: 18px; margin-top: 15px; }
	.social-list li { margin: 0 12px; }
	.enumenu_ul > li > a { font-size: 14px; padding: 0 5px 10px; }
	.enumenu_ul > li > ul > li { margin-right: 1.5%; }
	.enumenu_ul > li > ul { padding: 20px 15px; }
	.search-container { margin-top: 0px; margin-left: 10px; }
	.search-container i { font-size: 18px; }
	.sticky nav { padding-top: 15px; }
	.sticky .enumenu_ul > li > a { padding: 0 5px 15px; font-size: 12px; }
	.sticky .sticky-logo { margin-right: 5px; }
	.sticky .register-box { right: 15px; padding: 21px 20px 11px; }
	.sticky .register-box a { font-size: 12px; /*padding: 17px 20px 16px;*/ }
	.banner-text p { padding-left: 20px; }
	.categories-list-item .material-icons { font-size: 50px; margin-bottom: 15px; }
	.categories-list-item:nth-of-type(odd):after { left: 1px; width: 100%; -webkit-transform: skew(-7deg); -ms-transform: skew(-7deg); -o-transform: skew(-7deg); transform: skew(-7deg); }
	.categories-list-item:last-of-type:after { left: -2px; }
  .categories-list-item:nth-of-type(even):after {left:0;    -webkit-transform: skew(-7deg);
    -ms-transform: skew(-7deg);
    -o-transform: skew(-7deg);
    transform: skew(-7deg);
    width:100%;
  }
	.about-sec [class^="col-"] { padding: 0; }
/*	.about-text { padding: 100px 0px; }*/
	.about-slider:before { left: -55px; -webkit-transform: skew(-8deg); -ms-transform: skew(-8deg); -o-transform: skew(-8deg); transform: skew(-8deg); width: 28%; }
	.footer-main:after { left: -11%; width: 60.6%; -webkit-transform: skew(-6deg); -ms-transform: skew(-6deg); -o-transform: skew(-6deg); transform: skew(-6deg); }
	.footer-main .sb-menu-col ul { margin: 5px 0; }
	.footer-main .sb-menu-col ul li { margin-bottom: 0px; }
	.footer-main .sb-menu-col ul li a { font-size: 12px; }
	.footer-main .common-heading { padding-bottom: 17px; text-align: left; }
	.newsletter-sec { width: 85%; }
	.footer-nav [class^="col-"] { float: none; margin-left: -4px; display: inline-block; vertical-align: middle; }
	.footer-nav ul li { padding-right: 7px; margin-right: 6px; }
	.copyright-sec [class^="col-"] { float: none; margin-left: -4px; display: inline-block; vertical-align: middle; }
/*	.about-sec .container { width: 100%; }*/
	.owl-next { right: 0%; }
	.footer-links > ul { -webkit-column-gap: 1em; column-gap: 1em; -moz-column-gap: 1em; }
	.footer-links ul > li { margin-bottom: 10px; }
	.footer-links > ul > li > ul { margin: 10px 0; }
	.footer-links > ul > li > a { margin-bottom: 6px; }
  .countdown-heading {min-height: 30px;}
}
@media (max-width: 768px) {
	.about-slider:before { left: -43px; }
  .ytplayer-container {display:none;}
  .video-banner-foundry {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height:350px;
}
.footer-links li a:hover {color:#ffffff;}
.banner-heading h1{font-size:24px;line-height:24px;}
.banner-text {
    margin: 50px auto 0;
}

.gform_wrapper.gf_browser_chrome .gform_body {width:100% !important;}


} @media (max-width:767px) {
  .days-to-go {
    display: block;
  }
  .page-title {padding: 0 10px;}
  .logo { margin-top: 0; width: 240px; padding-left: 15px; }
	.register-box > a { display: none; }
	.register-box { font-size: 24px; color: #1b325c; padding: 0px; position: absolute; top: 14px; right: 0; }
	.register-box:after { display: none; }
	.days-to-go { padding: 8px 15px; margin: 0; }
	.days-to-go:after { display: none; }
	.header-top .social-list { display: none; }
	.sticky .sticky-logo {
    display: block;
    width: 25%;
    float: left;
    background-color: #ffffff;
    padding: 10px;
    height: 60px;
    margin: 0;  
    text-align:center;
  }

  .sticky .sticky-logo img {max-height:100%;}
	#header-main.sticky { padding: 0; top: -1px; }
	#header-main.sticky [class^="col-"] { padding: 0; }
	.sticky nav { padding-top: 0px; }
	#header-main { padding-top: 20px; }
	.sticky .register-box { display: none; }
	.sticky .search-container { display: block; }
	#header-main [class^="col-"] { padding: 0; }
	.enumenu_ul { display: none; position: absolute; width: 100%; background: #2badd9; text-align: left; /*max-height: 350px;*/ overflow: auto;top: 60px;left: 0; }
	.enumenu_ul li { display: block; position: relative; -webkit-backface-visibility: hidden; }
	.enumenu_ul > li { margin-left: 0; margin-bottom: 3px; }
	.enumenu_ul li a, .sticky .enumenu_ul li a { display: block; padding: 10px 20px; position: relative; color: #fff; border: 1px solid transparent; font-size: 16px; -webkit-backface-visibility: hidden; }
	.enumenu_ul > li:hover > a, .enumenu_ul > li:focus > a, .enumenu_ul > li > ul > li:hover > a, .enumenu_ul > li > ul > li:focus > a { background-color: #064a75; /*border-color: #fff;*/ color: #1fbfd6; }
/*	.enumenu_ul li a:hover, .enumenu_ul li a:focus { background-color: #064a75; border-color: #fff; color: #1fbfd6; }*/
	.enumenu_ul > li:hover > a:after { opacity: 0; }
	.enumenu_ul > li > a { background-color: #1fbfd6; }
	.enumenu_ul > li:hover > ul { display: none; }
	.enumenu_ul > li > ul { background-color: #2badd9; padding: 0; position: static; margin: 4px auto; }
	.enumenu_ul > li > ul > li { display: block; margin: 0; width: 100%; }
	.enumenu_ul > li > ul > li > a { margin: 0; display: block; }
	.enumenu_ul > li > ul > li .arrow { display: none; }
	.menu-block { height: auto; }
	.menu-icon { text-align:center; display: block; position: relative; padding: 0; /*overflow: hidden;*/ z-index: 111; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transform: translateZ(0); }
	.iphone .menu-icon:after { right: 0; }
  .menu-icon .menu-box {padding-top:23px;}
  .iphone .menu-icon .menu-box {padding-top:13px;}
	.menu-icon:after { content: ''; display: block; top: 0; bottom: 0; left: auto; right: 0; width: 0; height: 0; position: absolute; border-bottom: 60px solid #1fbfd6; border-left: 12px solid transparent; }
	.header-nav { text-align: left; height: 41px; position: relative; background-color: #064a75; }
	nav { display: inline-block; width: 25%;height: 60px; background: #064a75; }
  .owl-prev {left:0;}
	.register-mob { display: inline-block; width: 74%; vertical-align: top; margin-left: -4px; background: #1fbfd6; height: 100%; text-align: center; padding-right: 5%;    height: 60px; }
	.sticky .register-mob { width: 45%; }
  .register-mob a { display: inline-block; font-size: 18px; text-transform: uppercase; color: #fff;  height: 100%; line-height: 60px; font-family: 'Geogrotesque-BdIt', Arial, sans-serif;}
	.register-mob a:hover, .register-mob a:focus { color: #064a75; }
	.register-mob a i { display: inline-block; vertical-align: middle; position: relative; top: -2px; }
	.search-container a:after { content: ''; position: absolute; top: 0; bottom: 0; right: 100%; width: 0; height: 0; border-bottom: 60px solid #f2f2f2; border-left: 11px solid transparent; }
  .search-container { margin-top: 0; margin-left: 0; position: absolute; top: 0; right: 0; height: 60px; width: 36px; text-align: center; }
	.search-container a { width: 100%; height: 100%; display: block; background: #f2f2f2; }
	.search-container i { font-size: 24px; height: 100%; width: 100%; line-height: 60px; }
	.banner-sec { padding: 90px 0; }
	.banner-sec [class^="col-"] { padding: 0; }
	.banner-text h1 { line-height: 1.5; }
	.banner-text p { line-height: 2; }
	.categories-list { margin: 0 -15px; }
	.categories-list-item { padding: 25px 15px; height: auto !important; }
	.categories-list-item:nth-of-type(odd) { background: #064a75; }
  .categories-list-item:nth-of-type(odd):after { -webkit-transform: skewY(2deg); -ms-transform: skewY(2deg); -o-transform: skewY(2deg); transform: skewY(2deg); bottom: -15px; -webkit-backface-visibility: hidden; left: 0; outline: 1px solid transparent; }
	.categories-list-item:nth-of-type(3n):after { -webkit-transform: skewY(-3deg); -ms-transform: skewY(-3deg); -o-transform: skewY(-3deg); transform: skewY(-3deg); bottom: -9px; -webkit-backface-visibility: hidden; backface-visibility: hidden; left: 0; bottom: 0; top: -21px; outline: 1px solid transparent; }
	.about-slider { position: relative; top: auto; bottom: auto; left: auto; right: auto; width: 100%; }
	.about-slider:before { display: none; }
	.about-slider-item { min-height: 300px; height: auto !important; }
	.news-sec { background-color: #ffffff; padding: 35px 0; }
	.news-sec .common-heading { text-align: left; color: #1fbfd6; padding: 0; }
	.news-sec .common-heading:after { display: none; }
	.news-list { padding-top: 0px; }
	.news-list-item { border-top: 1px solid #c6cfd3; margin: 0; height: auto !important; }
	.news-list-item figure { display: none; }
	.news-detail { padding: 15px 0; }
	.news-detail h4 { max-width: 85%; }
	.posted-date { margin: 0; }
	.news-text { display: none; }
	.read-more-bttn { margin-top: 25px; }
	.footer-links { display: block;margin-bottom:30px;}
  .footer-links > li {float:left;width:50%;}
  .footer-links > li > a {color:#ffffff;}
	.newsletter-sec { width: 100%; }
	.footer-main { padding-bottom: 0; }
	.footer-main:after { display: none; }
	.social-list { display: none; }
	.footer-nav .social-list { display: none; }
	.footer-nav, .copyright-sec { background-color: #1fbfd6; }
	.footer-nav { padding-bottom: 0; }
	.footer-nav ul { margin: 0; padding: 0; }
	.footer-nav ul li:after { display: none; }
	.copyright-sec p { line-height: 1.28571429; }
	.text-right { text-align: left; }
	.categories-list figure { display: inline-block; vertical-align: top; width: 50px; }
	.cat-details { display: inline-block; vertical-align: top; width: 88%; padding-left: 10px; }
	.sponsors-list { margin: 31px 0 0; }
	.footer-nav ul li a:hover, .footer-nav ul li a:focus { color: #fff; }
	.footer-nav ul li { margin-bottom: 5px; }
	.copyright-sec { padding: 4px 0 8px; }
	.search-form-container { right: 0; }
	.footer-top { padding-bottom: 20px; }
	.copyright-sec [class^="col-"] { margin-left: 0; }
  .banner-heading p {display:none;}
  .footer-links > li > ul {
    margin: 0 0 15px 0;
  }
  .features-sidebar ul li {
    width: 50%;
    float: left;
  }
  .register-box {
    background-color: #28bb9d;
    padding: 10px 0;
    color: #ffffff;
    margin-top: 12px;
    margin-right: 20px;
    -ms-transform: skewX(-15deg); /* IE 9 */
    -webkit-transform: skewX(-15deg); /* Safari */
    transform: skewX(-15deg); /* Standard syntax */
}
.countdown-heading {
    -ms-transform: skewX(15deg); /* IE 9 */
    -webkit-transform: skewX(15deg); /* Safari */
    transform: skewX(15deg); /* Standard syntax */
}
.logo img {
    max-height: 90px;
}
  
  
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	.banner-sec { padding: 90px 0 80px; }
/*	.enumenu_ul { max-height: 300px; }*/
	.banner-text h1 { padding: 0 10px; line-height: 1.8; }
	.banner-text h2 { line-height: 2; padding: 0 10px; }
	.banner-text p { font-size: 14px; padding: 0 0 10px 20px; }
	.categories-list-item .material-icons { font-size: 40px; margin-bottom: 10px; }
	.about-slider-item { min-height: 270px; }
	.sponsors-supporters { padding: 35px 0; }
	.categories-list figure { width: 40px; }
/*	.cat-details { padding-left: 15px; }*/
  .newsletter-sec .gform_button {width:100% !important;}
}
/*----------optional css------*/
@media (max-width:480px) {
	.logo { width: 120px; }
	.register-box { font-size: 20px; }
	.days-to-go { padding: 0px 15px; }
	.menu-icon .menu-box { margin-right: 9px; margin-bottom: 3px; }
	.menu-icon { font-size: 14px;}
	.menu-icon:after { border-left: 15px solid transparent; }
	.register-mob { padding-right: 9%; }
	.register-mob a { font-size: 14px; }
	.register-mob a i { font-size: 17px; }
	.search-container i { font-size: 18px; }
	.search-container a:after { border-left: 15px solid transparent; }
	.categories-list figure { width: 35px; }
	.cat-details { width: 84%; }
	.categories-list-item .material-icons { font-size: 35px; }
	.search-form-container { width: 250px; }
	.iphone .menu-icon { padding: 7px 0 10px; }
	.iphone .menu-icon:after { right: 1; }
}